<%@page contentType="text/html; charset=UTF-8"%>
<%
	response.setHeader("Cache-Control", "no-cache"); //HTTP   1.1   
	response.setHeader("Pragma", "no-cache"); //HTTP   1.0   
	response.setDateHeader("Expires", 0);
	String str = "document.domain='";
	String domain = com.config.Config.get("domain");
	String topdomain = com.config.Config.get("topdomain");
	if (domain.indexOf(topdomain) != -1) { //如果枯级域名和后台网址不一致，就不设置
		out.print(str + topdomain + "';");
	}
%>